
.header{
    width: 95%;
    margin-left: 2.5%;
    display: flex;
    background-color: #231f20;
    opacity: 0.9;
}
.title{
    width: 25%;
    box-sizing: border-box;
    border-radius: 45%;
    padding-left: 4%;
    padding-top: 0.3%;
    color: #ed8c00;
    text-align: left;
    text-shadow: 2px 2px 15px #cc5d00;
}
.buttons{
    width: 53%;
    height: 100px;
    margin-left:30%;
    padding-left: 5%;
    box-sizing: border-box;
    display:flex;
    align-items: center;
    justify-content: space-around;
    justify-content: center;
}
.buttons a{
    width:30%;
    border-radius: 100%;
}
.beeButton{
    width: 110%;
    border-radius: 100%;
}
.TextButtons{
    width: 23%;
    padding-top: 5%;
    text-align: center;
    font-size: 14px;
    color: #ed8c00;
}
.personalButtons{
    display:flex;
    border-left: solid #ed8c00 2px;
}
.personalButtons a:hover + .TextButtons{
    color:#eeba19;
}
.subHeader{
    display: flex;
    width: 95%;
    margin-left: 2.5%;
    background-color: #231f20;
    opacity: 0.9;
    margin-top: 2%;
}
.subHeaderOverview{
    width: 45%;
    height: outo;
    margin-left: 2.5%;
    text-align: center;
    box-sizing: border-box;
}
.subHeaderGallery{
    width: 45%;
    height: outo;
    margin-left: 5%;
    text-align: center;
    box-sizing: border-box;
}
h2{
    color: #ed8c00;
}
.fill{
    width: 100%;
    display: flex;
    justify-content: left;
}
.text{
    width: 45%;
    height: 700px;
    margin-top: 1%;
    margin-left: 2.5%;
    box-sizing: border-box;
    border-style: solid;
    border-color: #eeba19;
    border-radius: 25%;
    background-color: #cc5d00;
}
.paragraph{
    text-align: center;
    padding-top: 5%;
    padding-left: 9%;
    padding-right: 9%;
}
.subText{
    width: 80%;
    height: 330px;
    margin-left: 10%;
    box-sizing: border-box;
    border-style: solid;
    border-color: #eeba19;
    border-radius: 5%;
    overflow: auto;
    color: #ed8c00;
    background-color: #4f331b;
}
#subText_1 table, td, th{
    border: 1px solid black;
    border-color: #231f20;
}
#subText_1 th{
    background-color: #231f20;
}
#subText_2 table, td, th{
    border: 1px solid;
    border-color: #231f20;
}
#subText_2 th{
    background-color: #231f20;
}
#subText_4 img{
    width: 50%;
    margin-left: 22%;
}
.popUpTable{
    font-size: larger;
    display:none;
    background-color: #4f331b;
    color: #ed8c00;
    position: absolute;
    top: 10%;
    left: 25%;
    width: 800px;
    height: auto;
}
.table:hover + .popUpTable{
    display: block;
}
.subText::-webkit-scrollbar{
    display: none;
}
.subText p{
    margin-left: 3%;
    margin-right: 3%;
}
.subText h4{
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    background-color: #231f20;
    height: 30px;
    padding-top: 4%;
}
.links{
    display: flex;
    justify-content:center;
}
.linksButtons{
    display: flex;
    justify-content: center;
}
.linksButtons a{
    width:30%;
    border-radius: 100%;
}
.linksButtons a:hover + .LinksText{
    color:#eeba19;
}
.subTextLinkIMage{
    width:100%;
    border-radius: 100%;
}
.LinksText{
    background-color: aliceblue;
    text-align: center;
    width: 15%;
    padding-top: 5%;
    background-color: #cc5d00;
}
.gallery{
    width: 45%;
    height: 700px;
    margin-top: 1%;
    margin-left: 5%;
    box-sizing: border-box;
    border-style: solid;
    border-color: #eeba19;
    border-radius: 25%;
    background-color: #cc5d00;
}
.slideShow{
    width: 80%;
}
.slides img{
    width: 75%;
    margin-left: 12.5%;
    margin-top: 1%;
    border-radius: 35%;
    border-color: #eeba19;
    border: solid;
}
.dots{
    text-align: center;
}
.dot{
    width: 15px;
    height: 15px;
    border-radius: 50%;
    display: inline-block;
    background-color: #eeba19;
}
.activedot{
    background-color: #231f20;
}
.footer{
    width: 95%;
    height: 50px;
    margin-top: 2%;
    margin-left: 2.5%;
    padding-top: 0.5%;
    padding-left: 2.5%;
    box-sizing: border-box;
    background-color: #231f20;
    opacity: 0.9;
    color: #ed8c00;
}
.footer a{
    color:#eeba19;
}
body{
    background-image: url('Images/background2.png');
    background-repeat:repeat-x repeat-y;
    background-attachment: fixed;
    font-family: Cambria;
}
